@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     トップ Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.topWrap {
	padding: 120px 0 0;
}
.mainVisual {
	position: relative;
	text-align: center;
}
.mainVisual .info {
	position: absolute;
	top: 10%;
	left: 4.5%;
	width: 16%;
}
.mainVisual .info a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.mainVisual .info a:hover {
	opacity: .8;
}
.mainVisualLogo {
	position: absolute;
	top: 6%;
	left: 0;
	right: 0;
	width: 80%;
	margin: auto;
}
.mainVisual .text {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4%;
	width: 80%;
	margin: auto;
}
.mainVisual .text .link {
	display: inline-block;
	margin: 15px auto 0;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.mainVisual .text .link:hover {
	opacity: .7;
}
#news {
	margin-top: -120px;
	padding-top: 120px;
}
.newsBox {
	padding: 45px;
	background: #fbc93e;
}
.newsTitle {
	text-align: center;
	color: #FFF;
}
.newsTitle .image {
	width: 50px;
	margin: auto;
}
.newsTitle h2 {
	padding: 3px 0 0;
	font-size: 24px;
}
.newsList {
	width: 900px;
	max-height: 295px;
	margin: 30px auto 0;
	overflow: auto;
}
.newsList::-webkit-scrollbar {
	width: 10px;
}
.newsList::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #ffd665;
}
.newsList::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background:#FFF;
}
.newsList>li {
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: column;flex-direction: column;
	position: relative;
	margin: 15px;
	padding: 15px 35px;
	border: 1px solid #FFF;
	border-radius: 15px;
	background: #ffd665;
}
.newsList>li::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 100%;
	background: #FFF;
	border-radius: 14px 0 0 14px;
}
.newsList>li>time {
	font-size: 15px;
	color: #947625;
}
.newsList>li>a {
	font-size: 16px;
	text-decoration: underline;
}
.newsList>li>a:hover {
	text-decoration: none;
}
.newsTwitter {
	width: 480px;
	margin: 20px auto 0;
	background: #FFF;
	border-radius: 15px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}
.newsTwitter a {
	display: block;
	padding: 15px 0 10px;
	text-align: center;
	color: #1da1f2;
	background: #FFF;
	border-radius: 15px;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.newsTwitter a:hover {
	opacity: .7;
}
.newsTwitter .icon-tw {
	color: #1da1f2;
	background: #FFF;
}
.newsTwitter a span::before {
	padding: 0 2px 0 0;
	vertical-align: middle;
	font-size: 30px;
}
.topTopics {
	padding: 60px 0 0;
	text-align: center;
}
.topTopics li {
	padding: 40px 0 0;
}
.topTopics li:first-child {
	padding: 0;
}
.topTopics li a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.topTopics li a:hover {
	opacity: .7;
}
.topTopics li a img {
	border-radius: 15px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     イントロ Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.intro {
	width: 100%;
	padding: 90px 0 0;
	text-align: right;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     トップムービー Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.topMoviePC {
	position: relative;
	width: 100%;
	height: 766px;
	background: url(/baja/img/bg/bgTopMovie.jpg) no-repeat;
}
.topMoviePC::before {
	content: '';
	position: absolute;
	top: 138px;
	left: 0;
	bottom: 0;
	right: 0;
	width: 640px;
	height: 360px;
	margin: 0 auto;
	background: #FFF;
}
.topMovieAutoBox {
	position: absolute;
	top: 138px;
	left: 0;
	bottom: 0;
	right: 0;
	width: 640px;
	margin: 0 auto;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.topMoviePC .FrontImage {
	position: absolute;
	left: 0;
	bottom: -25px;
	right: 0;
	width: 1008px;
	margin: auto;
	z-index: 1;
}
.topMoviePC a {
	display: block;
	position: absolute;
	top: 138px;
	left: 0;
	bottom: 0;
	right: 0;
	width: 640px;
	height: 360px;
	margin: 0 auto;
	z-index: 2;
}
.topMoviePC a:hover + .topMovieAutoBox {
	opacity: .7;
}
.topMoviePC a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 110px;
	height: 110px;
	margin: auto;
	background: url(/baja/img/movie/play.png) center/contain no-repeat;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footerWrap {
	position: relative;
}
.footerWrap::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	z-index: -2;
}
.footerWrap::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 7%;
	background-image: url(/baja/img/bg/bgStar.png);
	z-index: -1;
}
.footerContent {
	padding-top: 75px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     トップ Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.topWrap {
		padding: 0;
	}
	#news {
		margin-top: 0;
		padding-top: 0;
	}
	.newsBox {
		padding: 20px 0 35px;
	}
	.newsTitle h2 {
		font-size: 19px;
	}
	.newsList {
		width: 95%;
		max-width: 600px;
		max-height: 180px;
		margin: 10px auto 0;
	}
	.newsList::-webkit-scrollbar {
		width: 5px;
	}
	.newsList>li {
		margin: 10px;
		padding: 10px 10px 10px 20px;
	}
	.newsList>li::after {
		width: 15px;
	}
	.newsList>li>time {
		font-size: 12px;
	}
	.newsList>li>a {
		font-size: 13px;
	}
	.newsTwitter {
		width: 90%;
		max-width: 480px;
	}
	.newsTwitter a {
		font-size: 14px;
	}
	.newsTwitter a span::before {
		font-size: 24px;
	}
	.topTopics {
		width: 95%;
		margin: 0 auto;
		padding: 25px 0 0;
	}
	.topTopics li {
		padding: 15px 0 0;
	}
	.topTopics li img {
		border-radius: 15px;
	}
	
	/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     イントロ Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.intro {
		padding: 45px 0;
	}
	
	/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     トップムービー Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.topMovieSP {
		width: 100%;
	}
	.topMovieSP a {
		display: block;
		margin: 0 0 -10px;
	}
	
	/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	
	/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footerWrap::before {
	background-image: url(/baja/img/bg/bgIndex_sp.jpg);
	}
	.footerWrap::after {
		background-size: 20%;
	}
	.footerContent {
		padding-top: 40px;
	}

	
}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footerWrap::before {
		background-image: url(/baja/img/bg/bgIndex.jpg);
	}
}















